@charset 'utf-8';





/******************************
***
***	page	: 00	Main
***
******************************/

	/*#mainPage {background:#fff;}*/

	#mainPage .body_container {padding-top:0;}

	.main_page {background:#fff;}

	.main_page .inside_section {text-align:center; background:#fff; padding:120px 0;}
	.main_page .inside_section .title {font-weight:300; color:#333; width:240px; margin:0 auto;}
	.main_page .inside_section .title .line {display:block; text-align:justify; overflow:hidden;}
	.main_page .inside_section .title .line::after {content:''; display:inline-block; width:100%;}
	.main_page .inside_section .title .line.t01 {font-size:24px; height:34px; line-height:34px;}
	.main_page .inside_section .title .line.t01 strong {font-weight:500;}
	.main_page .inside_section .title .line.t02 {font-size:22px; height:50px; line-height:50px;}
	.main_page .inside_section .logo {width:240px; margin:10px auto 0;}
	.main_page .inside_section .logo img {width:100%;}

	/* animation */
	.main_page .inside_section .title {}
	.main_page .inside_section .title .line.t01 {animation-duration:1.2s;}
	.main_page .inside_section .title .line.t02 {animation-duration:1.2s; animation-delay:0.5s;}
	.main_page .inside_section .logo {animation-duration:1.2s; animation-delay:1.2s; animation-timing-function:ease-in;}

	.main_page .history_section {animation-delay:2s; animation-duration:3s;}
	.main_page .history_section .content_wrap {margin-top:10px;}
	.main_page .history_section .content_wrap ul {overflow:hidden;}
	.main_page .history_section .content_wrap li.item {float:left; width:20%; position:relative; overflow:hidden;}
	.main_page .history_section .content_wrap li.item img.poster {width:100%; transition:all 0.5s;}
	.main_page .history_section .content_wrap li.item .desc_inner {position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.7); box-sizing:border-box; padding-right:5px; font-size:0; opacity:0; transition:all 0.7s;}
	.main_page .history_section .content_wrap li.item .desc_inner::after {content:''; display:inline-block; vertical-align:middle; height:100%; width:2%;}
	.main_page .history_section .content_wrap li.item .desc_inner .inner {padding-left:5px; display:inline-block; vertical-align:middle; box-sizing:border-box; width:98%; text-align:center; color:#fff; font-weight:300; font-size:12px;}
	.main_page .history_section .content_wrap li.item .desc_inner .inner::before,
	.main_page .history_section .content_wrap li.item .desc_inner .inner::after {content:''; transition:opacity 0.5s, transform 0.7s; position:absolute; left:5px; right:5px; top:5px; bottom:5px; opacity:0;}
	.main_page .history_section .content_wrap li.item .desc_inner .inner::before {border-left:1px solid #fff; border-right:1px solid #fff; transform:scale(1,0);}
	.main_page .history_section .content_wrap li.item .desc_inner .inner::after {border-top:1px solid #fff; border-bottom:1px solid #fff; transform:scale(0,1);}
	.main_page .history_section .content_wrap li.item .desc_inner .type {display:block; font-size:14px; color:#c8c8c8; margin-bottom:3px; font-weight:400;}
	.main_page .history_section .content_wrap li.item .desc_inner .prd {color:#fff; font-size:28px; font-weight:500; word-break:keep-all;}
	.main_page .history_section .content_wrap li.item .desc_inner .role {display:block; font-size:14px; margin-top:8px;}
	.main_page .history_section .content_wrap li.item .desc_inner .date {display:block; font-size:12px; margin-top:2px;}
	.main_page .history_section .content_wrap li.item:hover img.poster {transform:scale(1.05);}
	.main_page .history_section .content_wrap li.item:hover .desc_inner {opacity:1;}
	.main_page .history_section .content_wrap li.item:hover .desc_inner .inner::before,
	.main_page .history_section .content_wrap li.item:hover .desc_inner .inner::after {opacity:1; transform:scale(1);}

	@media (min-width:1281px) {
		.main_page .inside_section {padding:180px 0;}
		.main_page .inside_section .title {width:360px;}
		.main_page .inside_section .title .line.t01 {font-size:36px; height:50px; line-height:50px;}
		.main_page .inside_section .title .line.t02 {font-size:32px; height:60px; line-height:60px;}
		.main_page .inside_section .logo {width:360px;}


		.main_page .history_section {padding:30px; margin-bottom:20px;}
		.main_page .history_section .content_wrap {margin-top:20px;}
	}

	@media (max-width:1280px) {
		.main_page .history_section .content_wrap li.item .desc_inner .type {font-size:12px;}
		.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:18px;}
		.main_page .history_section .content_wrap li.item .desc_inner .role {font-size:12px; margin-top:6px;}
		.main_page .history_section .content_wrap li.item .desc_inner .date {font-size:11px;}
		@media (max-width:880px) {
			.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:16px;}
			@media (max-width:780px) {
				.main_page .history_section .content_wrap li.item {width:25%;}
				@media (max-width:640px) {
					.main_page .history_section .content_wrap li.item .desc_inner .type {font-size:11px;}
					.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:14px;}
					@media (max-width:600px) {
						.main_page .history_section .content_wrap li.item {width:33.333333%;}
						.main_page .history_section .content_wrap li.item .desc_inner .type {display:none;}
						.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:16px;}
						@media (max-width:480px) {
							.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:14px; font-weight:400;}
							.main_page .history_section .content_wrap li.item .desc_inner .role {margin-top:3px;}
							.main_page .history_section .content_wrap li.item .desc_inner .date {display:none;}
							.main_page .history_section .content_wrap li.item .desc_inner .inner::before,
							.main_page .history_section .content_wrap li.item .desc_inner .inner::after {left:4px; right:4px; top:4px; bottom:4px;}
							@media (max-width:400px) {
								.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:13px;}
								@media (max-width:360px) {
									.main_page .history_section .content_wrap li.item .desc_inner .prd {font-size:12px;}
									.main_page .history_section .content_wrap li.item .desc_inner .role {display:none;}
								}
							}
						}
					}
				}
			}
		}
	}

/******************************
***
***	page	: 01	Jone
***
******************************/

	/*#JonePage {background:#fff;}*/

	.Jone_page {background:#fff;}

	.Jone_page .content_section .prf_wrap {text-align:center;}
	.Jone_page .content_section .prf_wrap img {max-width:100%;}
	.Jone_page .content_section .prf_wrap.slider {}
	.Jone_page .content_section .prf_wrap.slider .swiper-slide {text-align:center; overflow:hidden; background:0 center no-repeat; background-size:100% auto;}
	.Jone_page .content_section .prf_wrap.slider .swiper-slide img {width:100%;}
	.Jone_page .content_section .prf_wrap.slider .swiper-pagination {bottom:10px; font-size:0;}
	.Jone_page .content_section .prf_wrap.slider .swiper-pagination-bullet {box-sizing:border-box; width:8px; height:8px; border:2px solid #fdb813; border-radius:50%; background:transparent; opacity:1; margin:0 6px 0 0;}
	.Jone_page .content_section .prf_wrap.slider .swiper-pagination-bullet-active {background:#fdb813;}
	.Jone_page .content_section .content_wrap {padding:25px 20px 20px;}
	.Jone_page .content_section .content_wrap .header_inner {}
	.Jone_page .content_section .content_wrap .header_inner .name {font-size:28px; font-weight:700; position:relative; z-index:10;}
	.Jone_page .content_section .content_wrap .header_inner .name .job {color:#999; font-size:16px; font-weight:400; margin-left:8px;}
	.Jone_page .content_section .content_wrap .header_inner .engName {display:block; color:#f3f3f3; font-size:20px; font-weight:900; margin:-12px 0 0 6px; font-style:italic;}
	.Jone_page .content_section .content_wrap .header_inner .infoBox {font-size:14px;}
	.Jone_page .content_section .content_wrap .header_inner .infoBox .in {display:inline-block; vertical-align:middle; position:relative;}
	.Jone_page .content_section .content_wrap .header_inner .infoBox .in + .in {padding-left:11px;}
	.Jone_page .content_section .content_wrap .header_inner .infoBox .in + .in::before {content:''; position:absolute; left:5px; top:50%; width:1px; height:12px; margin-top:-6px; background-color:#c8c8c8;}
	.Jone_page .content_section .content_wrap .subInfo_inner {margin-top:12px; padding-top:8px; border-top:1px solid #e1e1e1;}
	.Jone_page .content_section .content_wrap .subInfo_inner ul {font-size:16px; /*font-weight:300;*/}
	.Jone_page .content_section .content_wrap .subInfo_inner li {line-height:1.5;}
	.Jone_page .content_section .content_wrap .subInfo_inner li + li {margin-top:5px;}
	.Jone_page .content_section .content_wrap .subInfo_inner li .tit {float:left; margin-right:8px; color:#999; /*font-weight:300;*/}
	.Jone_page .content_section .content_wrap .subInfo_inner li .cont {overflow:hidden; color:#333;}
	.Jone_page .content_section .content_wrap .subInfo_inner li .cont del {color:#ccc;}
	.Jone_page .content_section .content_wrap .subInfo_inner li .link01 {text-decoration:none;}
	.Jone_page .content_section .content_wrap .subInfo_inner li .sub {font-size:13px; color:#666;}


	@media (min-width:681px) {
	/*@media (min-width:981px) {*/
		.Jone_page .body_inner {padding:15px;}

		.Jone_page .content_section {}
		.Jone_page .content_section::after {content:''; display:block; clear:both;}
		.Jone_page .content_section .prf_wrap.slider .swiper-pagination {bottom:15px;}
		.Jone_page .content_section .prf_wrap {float:left; width:40%; /*width:35%;*/ /*width:65%;*/ margin-right:10px;}
		.Jone_page .content_section .prf_wrap.slider .swiper-pagination-bullet {width:10px; height:10px;}
		.Jone_page .content_section .content_wrap {overflow:hidden; padding:15px;}
	}
	@media (min-width:1281px) {
		/*.Jone_page .body_inner {padding:40px 0;}*/
		/*.Jone_page .content_section .prf_wrap.slider .swiper-slide:nth-child(1) img {height:342px;}*/
		.Jone_page .content_section .prf_wrap {margin-right:20px;}
		.Jone_page .content_section .content_wrap {padding:20px;}
		.Jone_page .content_section .content_wrap .header_inner .name {font-size:38px;}
		.Jone_page .content_section .content_wrap .header_inner .name .job {font-size:18px;}
		.Jone_page .content_section .content_wrap .header_inner .engName {font-size:26px; margin:-18px 0 0 8px;}
		.Jone_page .content_section .content_wrap .header_inner .infoBox {font-size:16px;}
		.Jone_page .content_section .content_wrap .subInfo_inner {margin-top:20px; padding-top:16px;}
		.Jone_page .content_section .content_wrap .subInfo_inner ul {font-size:18px;}
		.Jone_page .content_section .content_wrap .subInfo_inner li + li {margin-top:8px;}
		.Jone_page .content_section .content_wrap .subInfo_inner li .tit {margin-right:12px;}
	}


/******************************
***
***	page	: 02	History
***
******************************/

	/*#historyPage {background:#f5f5f5;}*/

	.history_page .body_inner {padding-top:8px;}

	/* history */
	.historyNew_page {}
	.historyNew_page .notice_wrap {background:#fff; padding:15px 20px; position:relative;}
	.historyNew_page .notice_wrap .rBox {text-align:right;}








	


/******************************
***
***	page	: 02_01	작품별상세
***
******************************/
	.prdDetail_page {}
	.prdDetail_page .link_path {color:#fff; display: inline-flex; align-items: center; padding: 0 8px 0 31px; border-radius: 6px; color:#fff; white-space:nowrap; height: 30px; font-size:13px; position:relative;}
	.prdDetail_page .link_path::before {content:''; position:absolute; left:8px; top: 50%; transform:translateY(-50%); width:20px; height:20px; background:0 0 no-repeat; background-size:100% 100%;}
	.prdDetail_page .link_path.twt {background:#000;}
	.prdDetail_page .link_path.twt::before {background-image:url('/resources/images/history/ico_x.svg');}
	.prdDetail_page .link_path.ytb {background:#f00;}
	.prdDetail_page .link_path.ytb::before {background-image:url('/resources/images/history/ico_youtube.svg');}
	.prdDetail_page .link_path.insta {background: linear-gradient(45deg, #833AB4, #C13584, #E1306C, #F56040, #FCAF45);}
	.prdDetail_page .link_path.insta::before {background-image:url('/resources/images/history/ico_instagram.svg');}
	.prdDetail_page .link_path.etc {background:#a8a8a8;}
	.prdDetail_page .link_path.etc::before {background-image:url('/resources/images/history/ico_link.svg');}
	.prdDetail_page .link_path.cmp {padding:0 0 0 26px; height: 26px; width:0; overflow: hidden;}
	.prdDetail_page .link_path.cmp::before {left: 50%; transform: translate(-50%, -50%); width:18px; height:18px;}
	.prdDetail_page .link_path.nolink {padding-left: 8px;; background:#fff; border:1px solid #e1e1e1; color:#666;}

	.prdDetail_page .summary_section {padding:160px 20px 30px; background:#fff; margin-bottom: 10px; position:relative;}
	.prdDetail_page .summary_section .poster_bg {position:absolute; left:0; right:0; top:0; height:160px; overflow: hidden;}
	.prdDetail_page .summary_section .poster_bg div {height:100%; background:center center no-repeat; background-size:cover; filter:blur(5px);}
	.prdDetail_page .summary_section .poster_bg::after {content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.5);}
	.prdDetail_page .summary_section .poster_wrap {width:120px; height: 160px; font-size:0; position:absolute; left:20px; top:35px; background:center center no-repeat; background-size:cover;}
	.prdDetail_page .summary_section .poster_wrap .btnExpand {position:absolute; right:8px; bottom:8px; width:24px; height:24px; border-radius:4px; display: flex; align-items: center; justify-content:center; background:rgba(255,255,255,0.4); color:#000; font-size:11px;}
	.prdDetail_page .summary_section .content_inner {padding-top: 50px;}
	.prdDetail_page .summary_section .tag_wrap {margin-bottom: 8px;}
	.prdDetail_page .summary_section .prdTitle_wrap {font-size:20px; color:#333; font-weight: 700; margin-bottom: 16px;}
	.prdDetail_page .summary_section .info_wrap {}
	.prdDetail_page .summary_section .info_wrap li.item {display: flex; line-height:1.6; font-size:13px; align-items: center; position:relative;}
	.prdDetail_page .summary_section .info_wrap li.item ~ li.item {margin-top: 8px;}
	.prdDetail_page .summary_section .info_wrap li.bar {padding-top: 8px; border-top:1px dashed #e1e1e1;}
	.prdDetail_page .summary_section .info_wrap li.vat {align-items: flex-start;}
	.prdDetail_page .summary_section .info_wrap li.point {padding: 5px 0; border-radius:4px;}
	.prdDetail_page .summary_section .info_wrap li.point::before {left:4px;}
	.prdDetail_page .summary_section .info_wrap li.point .ico {position:absolute; left:5px; top:50%; transform: translateY(-50%); font-size:0;}
	.prdDetail_page .summary_section .info_wrap li.point .ico svg {width:18px; height:18px;}
	.prdDetail_page .summary_section .info_wrap li.point .ct {font-weight: 600;}
	.prdDetail_page .summary_section .info_wrap .tit {color:#999; width:80px; position:relative; padding-left: 24px; box-sizing: border-box; margin-right:15px; text-align:right;}
	.prdDetail_page .summary_section .info_wrap .tit::before {content:''; position:absolute; left:5px; top: 50%; width:18px; height:18px; background:center center no-repeat; background-size:100% 100%; transform: translateY(-50%);}
	/* .prdDetail_page .summary_section .info_wrap .tit.role::before {background-image:url('/resources/images/history/ico_mask.svg');} */
	.prdDetail_page .summary_section .info_wrap .tit.role::before {content:normal;}
	.prdDetail_page .summary_section .info_wrap .tit.term::before {background-image:url('/resources/images/history/ico_calendar.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.place::before {background-image:url('/resources/images/history/ico_map.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.company::before {background-image:url('/resources/images/history/ico_company_new.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.sns::before {background-image:url('/resources/images/history/ico_company.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.time::before {background-image:url('/resources/images/history/ico_clock.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.age::before {background-image:url('/resources/images/history/ico_member.svg');}
	.prdDetail_page .summary_section .info_wrap .tit.price::before {background-image:url('/resources/images/history/ico_ticket.svg');}
	.prdDetail_page .summary_section .info_wrap .ct {color:#333; flex:1;}

	.prdDetail_page .tab_type03 {position:sticky; top:55px; z-index:1000;}

	@media (min-width:1281px) {
		.prdDetail_page .summary_section {padding-top: 280px;}
		.prdDetail_page .summary_section .poster_bg {height:280px;}
		.prdDetail_page .summary_section .poster_wrap {width:162px; height:216px; top:115px;}
		.prdDetail_page .summary_section .prdTitle_wrap {font-size:24px; margin-bottom: 18px;}
		.prdDetail_page .summary_section .info_wrap li.item {font-size:15px;}
		.prdDetail_page .summary_section .info_wrap .tit {width:90px;}
		.prdDetail_page .summary_section .content_inner {padding-top: 70px;}

		.prdDetail_page .content_section.media .section_item .header_wrap .title {font-size:24px;}
		.prdDetail_page .content_section.media .section_item .header_wrap .date {font-size:15px;}

		.prdDetail_page .tab_type03 {top:65px;}
	}



	
	/* 작품별컬러 */
	.prdDetail_page.prd25_08 .summary_section .info_wrap li.point {background-color: color-mix(in srgb, var(--prd-color-25_08) 8%, transparent); border:1px solid color-mix(in srgb, var(--prd-color-25_08) 20%, transparent);}
	.prdDetail_page.prd25_08 .summary_section .info_wrap li.point .tit {color:var(--prd-color-25_08);}
	.prdDetail_page.prd25_08 .summary_section .info_wrap li.point .ct {color:var(--prd-color-25_08);}
	.prdDetail_page.prd25_08 .summary_section .info_wrap li.point .ico svg g {stroke:var(--prd-color-25_08);}

	.prdDetail_page.prd25_09 .summary_section .info_wrap li.point {background-color: color-mix(in srgb, var(--prd-color-25_09) 8%, transparent); border:1px solid color-mix(in srgb, var(--prd-color-25_09) 20%, transparent);}
	.prdDetail_page.prd25_09 .summary_section .info_wrap li.point .tit {color:var(--prd-color-25_09);}
	.prdDetail_page.prd25_09 .summary_section .info_wrap li.point .ct {color:var(--prd-color-25_09);}
	.prdDetail_page.prd25_09 .summary_section .info_wrap li.point .ico svg g {stroke:var(--prd-color-25_09);}

	.prdDetail_page.prd26_01 .summary_section .info_wrap li.point {background-color: color-mix(in srgb, var(--prd-color-26_01) 8%, transparent); border:1px solid color-mix(in srgb, var(--prd-color-26_01) 20%, transparent);}
	.prdDetail_page.prd26_01 .summary_section .info_wrap li.point .tit {color:var(--prd-color-26_01);}
	.prdDetail_page.prd26_01 .summary_section .info_wrap li.point .ct {color:var(--prd-color-26_01);}
	.prdDetail_page.prd26_01 .summary_section .info_wrap li.point .ico svg g {stroke:var(--prd-color-26_01);}



	.prdDetail_page .content_section {background:#e9ebed;}
	.prdDetail_page .content_section img {max-width: 100%;}
	.prdDetail_page .content_section .section_inner {}
	.prdDetail_page .content_section .section_item {background:#fff; position:relative;}
	.prdDetail_page .content_section .section_item ~ .section_item {margin-top:10px;}
	.prdDetail_page .content_section .section_item img {width:100%;}
	.prdDetail_page .content_section .section_item .header_type01 {margin-bottom:20px;}

	/* 미디어 */
	.prdDetail_page .content_section.media {}
	.prdDetail_page .content_section.media .section_header {background:#fff; padding: 20px; display: flex; justify-content: space-between; margin-bottom:10px;}
	.prdDetail_page .content_section.media .section_header .notice {display: flex; align-items: center; gap:5px;}
	.prdDetail_page .content_section.media .section_header .notice .txt {font-size:14px; color:#333; font-weight: 500; margin-right: 3px; position:relative; top: 1px;}
	.prdDetail_page .content_section.media .section_header .notice ul {display: flex; align-items: center; gap:4px; font-size:0;}
	.prdDetail_page .content_section.media .section_header .btn_icon01 {flex-shrink: 0;}
	.prdDetail_page .content_section.media .section_inner {}
	.prdDetail_page .content_section.media .section_item {}
	.prdDetail_page .content_section.media .section_item ~ .section_item {margin-top:10px;}
	.prdDetail_page .content_section.media .section_item .header_wrap {padding:35px 85px 20px 15px; position:relative;;}
	.prdDetail_page .content_section.media .section_item .header_wrap .title {font-size:20px; font-weight: 500; color:#333; word-break: keep-all; line-height:1.6;}
	.prdDetail_page .content_section.media .section_item .header_wrap .subTitle {font-size:14px; color:#666; margin-top: 6px; line-height:1.5;;}
	.prdDetail_page .content_section.media .section_item .header_wrap .date {position:absolute; right:15px; bottom:20px; color:#999; font-size:13px;}
	.prdDetail_page .content_section.media .section_item .content_wrap {}
	.prdDetail_page .content_section.media .section_item .content_wrap img {width:100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_cover {display: none; position:absolute; left:0; top:0; width:100%; height:100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_cover::after {content:''; width:30px; height:20px; border-radius: 99px; position:absolute; left:5px; top:5px; background:rgba(0,0,0,0.3) url('/resources/images/history/ico_video.svg') center center no-repeat; background-size:auto 16px;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_cover.movie {background:#c8c8c8;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_cover.movie::after {width:40px; height:40px; border-radius:0; left:50%; top:50%; transform:translate(-50%, -50%); background-color: transparent; background-size:100% 100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_in {padding-top:177.77%; position:relative; height: 0; overflow: hidden;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_in video {position:absolute; left:0; top:0; width:100%; height:100%; object-fit: cover;}
	.prdDetail_page .content_section.media .section_item .content_wrap .video_in.land {padding-top:  56.25%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .iframe_twitter {position:relative; padding-top:100%; height: 0; overflow: hidden;}
	.prdDetail_page .content_section.media .section_item .content_wrap .iframe_twitter .twitter-tweet,
	.prdDetail_page .content_section.media .section_item .content_wrap .iframe_twitter iframe {position:absolute; left:0; top:0; width:100%; height:100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .iframe_twitter .twitter-tweet {margin: 0 !important;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_swiper {}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_swiper .swiper-slide {font-size:0;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_swiper .iframe_type01 {height: 0; overflow: hidden;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_swiper video {width:100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_swiper .swiper-pagination {bottom:15px; font-size:12px; width:auto; left:50%; transform: translateX(-50%); color:#fff; width:50px; height: 30px; display: flex; align-items: center; gap:2px; justify-content: center; background:rgba(0,0,0,0.6); border-radius: 99px;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_grid {display: grid; grid-template-columns:repeat(2, 1fr); gap:5px; padding:0 5px;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_grid .item {position:relative;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_grid .item::before {content:''; display: block; padding-top: 100%;}
	.prdDetail_page .content_section.media .section_item .content_wrap .multiImg_grid img {position:absolute; left:0; top:0; width:100%; height:100%; object-fit: cover;}
	.prdDetail_page .content_section.media .section_item .path_wrap {margin-top: 10px; padding: 0 20px 10px;  display:flex; align-items: center; justify-content: center; text-align:center; gap:6px;}
	.prdDetail_page .content_section.media .section_item.hidden {display: none;}
	.prdDetail_page .content_section.media[data-view='thumbs'] {}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_inner {display: grid; grid-template-columns: repeat(4, 1fr); gap: 6px; padding: 6px; background:#fff;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item {}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item ~ .section_item {margin-top: 0;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .header_wrap {display: none;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap {padding-top:100%; height:0; overflow: hidden; position:relative;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap img {position:absolute; left:0; top:0; width:100%; height:100%; object-fit: cover;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .video_cover {}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .iframe_twitter {position:absolute; left:0; top:0; width:100%;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap {}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .video_cover {display: block;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .video_in,
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .iframe_twitter,
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .iframe_type01 {display: none}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper {position:absolute; left: 0; top: 0; width:100%; height:100%;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper .swiper-slide {display: none;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper .swiper-slide:first-child {display: block; position:absolute; left: 0; top:0; width:100%; height: 100%;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper .swiper-slide:first-child img {width:100%; height: 100%; object-fit: cover;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper .swiper-slide:first-child::after {content:''; width:30px; height:20px; border-radius: 99px; position:absolute; left:5px; top:5px; background:rgba(0,0,0,0.3) url('/resources/images/history/ico_image.svg') center center no-repeat; background-size:auto 16px;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .content_wrap .multiImg_swiper .swiper-pagination {display: none;}
	.prdDetail_page .content_section.media[data-view='thumbs'] .section_item .path_wrap {display: none;}

	/* 티켓오픈 */
	.prdDetail_page .content_section.ticket {}
	.prdDetail_page .content_section.ticket .section_inner {}
	.prdDetail_page .content_section.ticket .section_item {padding: 30px 20px;}
	.prdDetail_page .content_section.ticket .section_item.seat {}
	.prdDetail_page .content_section.ticket .section_item.seat .content_wrap {display: flex; gap:8px;}
	.prdDetail_page .content_section.ticket .section_item.seat .content_wrap .in {flex:1;}
	.prdDetail_page .content_section.ticket .section_item.seat .content_wrap .in img {width:100%;}
	.prdDetail_page .content_section.ticket .section_item.info {}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap {}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap > ul {}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .item {border:1px solid #e1e1e1; border-radius:8px;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .item a {padding:15px 15px 15px 0; display: flex; align-items: center; position:relative;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .item a::after {content:''; position:absolute; right:10px; top: 50%; width:20px; height:20px; background:url('/resources/images/history/ico_arrow_right.svg') 0 0 no-repeat; background-size:100% 100%; transform: translateY(-50%);}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .item ~ .item {margin-top: 8px;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .titleBox {font-size:16px; font-weight: 500; color:#333; width:70px; text-align:center;;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox {}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox .in {}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox .in ~ .in {margin-top:8px;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox .tit {color:#999}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox .tit::after {content:' |'; margin: 0 3px;}
	.prdDetail_page .content_section.ticket .section_item.info .content_wrap .contBox .ct {color:#333;}
	.prdDetail_page .content_section.ticket .section_item.schedule {}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap {position:relative;}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap img {width:100%;}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap .btnExpand {position:absolute; right:6px; bottom:6px; color:#fff; background:rgba(0,0,0,0.4); font-size:0; width:26px; height:26px; text-align:center; border-radius:3px;}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap .btnExpand::after {content:''; display:inline-block; vertical-align:middle; height:100%;}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap .btnExpand i {font-size:14px; vertical-align:middle; font-weight:300; /*position:relative; top:-1px;*/}
	.prdDetail_page .content_section.ticket .section_item.schedule .content_wrap.black .btnExpand {color:#000; background:rgba(255,255,255,0.4);}

	/* 기타 */
	.prdDetail_page .content_section.etc {}
	.prdDetail_page .content_section.etc .section_inner {}
	.prdDetail_page .content_section.etc .section_item {padding: 30px 20px;}








/******************************
***
***	page	: 03	Schedule
***
******************************/

	/*#schedulePage {background-color:#f5f5f5;}*/

	.schedule_page {}
	.schedule_page .body_inner {}

	.schedule_page .monthly_section {position:relative;}
	.schedule_page .monthly_section .header_wrap {background:#fff; height:54px; position:relative; display:flex; justify-content:center; align-items:center;}
	.schedule_page .monthly_section .header_wrap .dateTitle {color:#333; font-size:14px; display:inline-block; vertical-align:middle; margin:0 15px; font-weight:400;}
	.schedule_page .monthly_section .header_wrap .dateTitle .btn {padding-right:18px; position:relative; height:24px; font-weight:500;}
	.schedule_page .monthly_section .header_wrap .dateTitle .btn::after {content:'\f078'; font-weight:400; font-family:'Font Awesome 5 Pro'; position:absolute; right:0; top:50%; transform:translateY(-50%); color:#666; font-size:12px;}
	.schedule_page .monthly_section .header_wrap .dateTitle .btn.open::after {content:'\f077';}
	.schedule_page .monthly_section .header_wrap .btnMonth {display:inline-block; vertical-align:middle; width:24px; padding-top:24px; height:0; overflow:hidden; background:url('../images/common/btn_control01.png') 0 0 no-repeat; background-size:100% auto; cursor:pointer;}
	.schedule_page .monthly_section .header_wrap .btnMonth.prev {left:15px;}
	.schedule_page .monthly_section .header_wrap .btnMonth.next {right:15px; background-position:0 -24px;}
	.schedule_page .monthly_section .header_wrap .btnMonth.swiper-button-disabled {opacity:0.5; cursor:default;}
	.schedule_page .monthly_section .header_wrap .btnMonth:focus {outline:0;}
	.schedule_page .monthly_section .header_wrap .btnToday {position:absolute; right:20px; top:50%; margin-top:-14px; transition:all 0.2s; transition-timing-function:ease-out;}
	.schedule_page .monthly_section .header_wrap .btnToday .fa-calendar {font-size:22px; color:#666;}
	.schedule_page .monthly_section .header_wrap .btnToday .n {position:absolute; left:0; right:0; text-align:center; bottom:2px; font-size:10px; transform:scale(0.9);}
	.schedule_page .monthly_section .header_wrap .btnToday:focus {outline:0;}
	.schedule_page .monthly_section .header_wrap .btnToday.prv {transform:rotate(-15deg);}
	.schedule_page .monthly_section .header_wrap .btnToday.nxt {transform:rotate(15deg);}

	/*
		메인컬러1 : fdb813 (노란색)
		메인컬러2 : 3f4342 (진회색)

		보조색(1) : fc6c15 (주황색)
		보조색(2) : eca100 (노란색)
		보조색(3) : fe3755 (빨간색)
		보조색(4) : 1f8fee (파란색)
		보조색(5) : 21a2fd (하늘색)
	*/

	/*.schedule_page .monthly_section .header_wrap .btnToday .fa-calendar {font-size:24px; color:#666;}
	.schedule_page .monthly_section .header_wrap .btnToday .fa-calendar::after {content:''; position:absolute; left:5px; top:10px; width:5px; height:5px; background:#fdb813; border-radius:50%;}*/
	.schedule_page .monthly_section .noticeTxt_type01 {margin-top:15px;}

	.schedule_page .monthly_section .shortcut_popup {position:absolute; left:0; right:0; top:54px; bottom:0; z-index:1000; /*border-top:1px solid #e1e1e1;*/ display:none;}
	.schedule_page .monthly_section .shortcut_popup .dimmed {position:absolute; left:0; right:0; top:0; bottom:0; background:#000; opacity:0.3; height:100%;}
	.schedule_page .monthly_section .shortcut_popup .inner {position:absolute; left:0; right:0; top:0; background:#fff; box-sizing:border-box; padding:0 20px 20px; z-index:100;}
	.schedule_page .monthly_section .shortcut_popup .inner .content_wrap {font-size:0; max-width:600px; margin:0 auto;}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox {border:1px solid #e1e1e1; width:50%; box-sizing:border-box; display:inline-block; vertical-align:middle; height:186px; overflow-y:auto;}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox + .dataBox {border-left:0;}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox li {}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox li + li {border-top:1px solid #e1e1e1;}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox li .in {display:block; width:100%; box-sizing:border-box; height:40px; font-size:13px; text-align:center;}
	.schedule_page .monthly_section .shortcut_popup .inner .dataBox li.selected {background:#fff1d5; font-weight:bold;}
	.schedule_page .monthly_section .shortcut_popup .inner .btn_wrap {text-align:center; margin-top:16px; font-size:0;}
	.schedule_page .monthly_section .shortcut_popup .inner .btn_wrap .btn_type06 {}
	.schedule_page .monthly_section .shortcut_popup .inner .btn_wrap .btn_type06 ~ .btn_type06 {margin-left:10px;}
	.schedule_page .monthly_section .shortcut_popup.visible {display:block;}
	@media (min-width:1281px) {
		.schedule_page .monthly_section .shortcut_popup {top:75px;}
	}




	.schedule_page .product_section {padding-bottom:60px;} /* mj개편 */
	.schedule_page .product_section .header_inner {background:#fff; padding:15px 20px;}
	.schedule_page .product_section .header_inner .notice {color:#999; text-align:center; font-size:12px;}
	.schedule_page .product_section .content_inner { padding-top:10px;}
	.schedule_page .product_section .content_inner .content_header {background:#fff; padding:0 20px; border-bottom:1px solid #e1e1e1; position:sticky; left:0; right:0; top:55px; z-index:1000;}
	.schedule_page .product_section .content_inner .content_header .title {font-size:16px; font-weight:700; line-height:50px;}
	.schedule_page .product_section .content_inner .inner {padding:30px 20px;}
	.schedule_page .product_section .content_inner .inner ~ .inner {border-top:1px solid #e1e1e1;}
	.schedule_page .product_section .content_inner .content_body {background:#fff; margin-bottom:20px;}
	.schedule_page .product_section .content_inner .content_body:last-child {margin-bottom:0;}
	.schedule_page .product_section .content_inner .inner.yearStart ~ .inner {display:none;}
	.schedule_page .product_section .content_inner .inner.yearStart ~ .btn_wrap {display:block;}
	.schedule_page .product_section .content_inner .header_type01 {}
	.schedule_page .product_section .content_inner .header_type01 .subTxt02 .pointc01 {font-weight:400;}
	.schedule_page .product_section .content_inner .content_wrap {margin-top:15px; position:relative;}
	.schedule_page .product_section .content_inner .content_wrap img {width:100%;}
	.schedule_page .product_section .content_inner .content_wrap .btnExpand {position:absolute; right:6px; bottom:6px; color:#fff; background:rgba(0,0,0,0.4); font-size:0; width:26px; height:26px; text-align:center; border-radius:3px;}
	.schedule_page .product_section .content_inner .content_wrap .btnExpand::after {content:""; display:inline-block; vertical-align:middle; height:100%;}
	.schedule_page .product_section .content_inner .content_wrap .btnExpand i {font-size:14px; vertical-align:middle; font-weight:300; /*position:relative; top:-1px;*/}
	.schedule_page .product_section .content_inner .content_wrap.black .btnExpand {color:#000; background:rgba(255,255,255,0.4);}
	.schedule_page .product_section .content_inner .btn_wrap {padding:20px; background:#fff; margin-top:10px;}
	.schedule_page .product_section .content_inner .content_header.hidden {display:none;}
	.schedule_page .product_section .content_inner .content_header.hidden + .content_body {display:none;}
	.schedule_page .product_section .content_inner .content_header.hidden ~ .btn_wrap {display:none;}
	.schedule_page .product_section .noticeTxt_type01 {margin-top:32px;}

	@media (min-width:391px) {
		.schedule_page .product_section .header_inner .notice {font-size:13px;}
	}
	@media (min-width:1281px) {

		.schedule_page .tab_type01 {margin-bottom:20px;}

		.schedule_page .monthly_section .header_wrap {height:75px;}
		.schedule_page .monthly_section .header_wrap .dateTitle {font-size:18px;}

		.schedule_page .product_section {width:1280px; margin:0 auto; padding-bottom:70px;}
		.schedule_page .product_section .header_inner .notice {font-size:14px;}
		.schedule_page .product_section .content_inner .inner {padding:30px;}
		.schedule_page .product_section .content_inner .inner + .inner {margin-top:20px;}
		.schedule_page .product_section .content_inner .header_type01 {box-sizing:border-box; }
		.schedule_page .product_section .content_inner .content_header {top:65px;}
		.schedule_page .product_section .content_inner .content_wrap {box-sizing:border-box; margin-top:30px;}
		.schedule_page .product_section .content_inner .content_wrap .btnExpand {right:10px; bottom:10px; width:32px; height:32px; border-radius:5px;}
		.schedule_page .product_section .content_inner .content_wrap .btnExpand::after {}
		.schedule_page .product_section .content_inner .content_wrap .btnExpand i {font-size:13px;}
		.schedule_page .product_section .content_inner .content_wrap.black .btnExpand {}
	}




/******************************
***
***	page	: 03	Schedule	> 상세
***
******************************/

	.scheduleDetail_page {padding-bottom:50px; background:#fff;}
	.scheduleDetail_page .result_section {background:#e9ebed; padding-top:10px; display:none;}
	.scheduleDetail_page .result_section .section_inner {background:#fff;}
	.scheduleDetail_page .result_section.visible {display:block;}





/******************************
***
***	page	: 05	Magazine
***
******************************/

	/* 리스트 */
	.magazine_page .content_section {background:#fff;}
	.magazine_page .content_section + .content_section {margin-top:8px;}

	@media (min-width:1281px) {
		.magazine_page .content_section + .content_section {margin-top:20px;}
	}



	/* 상세 */
	.magazineDetail_page {background:#fff;}







/******************************
***
***	page	: 06	inside
***
******************************/

	/*body#insidePage {background:#fff;}*/

	.inside_page {background:#fff;}
	.inside_page .body_inner {padding:20px 20px 0;}


	.inside_page .content_section {}
	.inside_page .content_section + .content_section {margin-top:30px;}
	.inside_page .content_section .header_type01 {margin-bottom:8px;}
	.inside_page .content_section .content_inner {}
	.inside_page .content_section .content_inner .txt01 {line-height:1.8; font-size:14px;}
	.inside_page .content_section .content_inner .txt01 strong {font-weight:400;}
	.inside_page .content_section .content_inner .thanks {color:#999; margin-top:8px; font-size:11px;}
	.inside_page .content_section .content_inner .contact {padding-top:4px;}
	.inside_page .content_section .content_inner .contact li {color:#333; font-size:14px;}
	.inside_page .content_section .content_inner .contact li .ico {vertical-align:middle; margin-right:8px;}
	.inside_page .content_section .content_inner .contact li .link01 {display:inline-block; vertical-align:middle;}
	.inside_page .content_section .content_inner .contact li + li {margin-top:6px;}
	.inside_page .content_section .content_inner .list01 {}
	.inside_page .content_section .content_inner .list01 li {line-height:1.5; padding-left:6px; position:relative; font-size:14px;}
	.inside_page .content_section .content_inner .list01 li::before {content:''; position:absolute; left:0; top:10px; width:2px; height:2px; background-color:#666; border-radius:50%;}
	.inside_page .content_section .content_inner .list01 li + li {margin-top:3px;}
	.inside_page .content_section .content_inner .updated {text-align:right; color:#999; font-size:11px; margin-top:8px;}

	.inside_page .outer_section {}
	.inside_page .outer_section .content_section#twitter {max-width:420px;}
	/*.inside_page .content_section#twitter .content_inner {max-width:600px;}*/


	@media (max-width:360px) {
		.inside_page .content_section .content_inner .contact li:last-child .link01 {letter-spacing:-1px;}
	}

	@media (max-width:980px) {
		.inside_page .content_section .content_inner .br {display:none;}
	}

	@media (min-width:981px) {
		.inside_page .content_section .content_inner .updated {font-size:12px; text-align:left;}
		.inside_page .content_section .content_inner .updated::before {content:'(';}
		.inside_page .content_section .content_inner .updated::after {content:')';}
		.inside_page .outer_section {position:relative; min-height:640px; box-sizing:border-box; padding:20px 0 0 0}
		.inside_page .outer_section .content_section#twitter {margin-top:0; position:absolute; left:0; top:0; width:360px;}
		.inside_page .outer_section .content_section#twitter iframe {height:640px !important;}
	}

	@media (min-width:1281px) {
		/*.inside_page .body_inner {padding:40px 0;}*/
		.inside_page .content_section + .content_section {margin-top:50px;}
		.inside_page .content_section .header_type01 {margin-bottom:12px;}
		.inside_page .content_section .content_inner .txt01 {font-size:16px;}
		.inside_page .content_section .content_inner .thanks {font-size:12px;}
		.inside_page .content_section .content_inner .contact li {font-size:16px;}
		.inside_page .content_section .content_inner .contact li + li {margin-top:8px;}
		.inside_page .content_section .content_inner .contact li .ico {margin-right:10px;}
		.inside_page .content_section .content_inner .list01 li {font-size:16px;}
		.inside_page .content_section .content_inner .list01 li::before {top:12px;}
		.inside_page .outer_section {padding-top:30px;}
	}

















/******************************
***
***	page	: 99	ERROR
***
******************************/

	#errorPage {background:#fff;}
	#errorPage .body_container {padding:80px 50px; height: 100%; display: flex; justify-content: center; align-items: center;}
	#errorPage .body_container .body_inner {}
	#errorPage .header_container,
	#errorPage .gnb_container,
	#errorPage .allMenu_container,
	#errorPage .footer_container {display: none !important;}

	.error_page {text-align:center;}
	.error_page .content_seciton {}

	.error_page .error_wrap {}
	.error_page .error_wrap .titleBox {font-weight:300; letter-spacing:2px;}
	.error_page .error_wrap .titleBox .error {font-size:14px; position:relative; padding:0 10px; display:inline-block;}
	.error_page .error_wrap .titleBox .error::before,
	.error_page .error_wrap .titleBox .error::after {content:''; position:absolute; top:50%; width:4px; height:4px; background-color:#333; margin-top:-2px; border-radius:50%;}
	.error_page .error_wrap .titleBox .error::before {left:0;}
	.error_page .error_wrap .titleBox .error::after {right:0;}
	.error_page .error_wrap .titleBox .code {font-weight:900; display:block; font-size:72px; color:#fab615;}
	.error_page .error_wrap .notFound {border-top:1px solid #e1e1e1; margin-top:5px; display:inline-block; vertical-align:middle; padding:8px 3px 0; font-size:14px; letter-spacing:1px;}

	.error_page .noticeTxt {margin-top:20px;}
	.error_page .noticeTxt .txt01 {font-size:18px; font-weight:700; color:#333;}
	.error_page .noticeTxt .txt01 em {color:#fab615;}
	.error_page .noticeTxt .txt02 {line-height:1.5; font-size:14px; color:#999; margin-top:10px;}

	.error_page .btnAlign_type01 {margin-top:50px;}
	.error_page .btnAlign_type01 .btn_type02 {width:90px; padding:0;}


	@media (min-width:1281px) {
		.error_page .error_wrap .titleBox .error {font-size:18px;}
		.error_page .error_wrap .titleBox .code {font-size:100px;}
		.error_page .noticeTxt {margin-top:25px;}
		.error_page .noticeTxt .txt01 {font-size:38px;}
		.error_page .noticeTxt .txt02 {font-size:18px; margin-top:15px;}
		.error_page .btnAlign_type01 {margin-top:80px;}
		.error_page .btnAlign_type01 .btn_type02 {width:110px;}
	}










/******************************
***
***	page	: 팝업
***
******************************/
	#p_castDetail_page .p_inner {width:320px; text-align:center; font-size:0;}
	#p_castDetail_page .p_body {height:180px; padding-bottom:10px;}
	#p_castDetail_page .p_body::after {content:''; display:inline-block; vertical-align:middle; height:100%; width:4%;}
	#p_castDetail_page .cast_content {display:inline-block; vertical-align:middle; width:96%; font-size:12px; box-sizing:border-box; padding-left:4%;}
	#p_castDetail_page .cast_content .item {}
	#p_castDetail_page .cast_content .item + .item {margin-top:30px;}
	#p_castDetail_page .cast_content .btnCopy {color:#333; display:inline-block; vertical-align:middle; width:30px; font-size:0; margin-right:2px;}
	#p_castDetail_page .cast_content .btnCopy .fa-copy {font-size:22px;}
	#p_castDetail_page .cast_content .btnCopy:focus {outline:0;}
	#p_castDetail_page .cast_content .prd {font-size:16px; display:inline-block; vertical-align:middle;}
	#p_castDetail_page .cast_content .prd .tag::before {content:'[';}
	#p_castDetail_page .cast_content .prd .tag::after {content:']';}
	#p_castDetail_page .cast_content .prd .name::before {content:'[';}
	#p_castDetail_page .cast_content .prd .name::after {content:']';}
	#p_castDetail_page .cast_content .prd .time {margin-left:3px;}
	#p_castDetail_page .cast_content .casting {font-size:14px; margin-top:8px;}
	/*#p_castDetail_page .cast_content .casting + .prd {margin-top:15px;}*/

	@media (max-width:330px) {
		#p_castDetail_page .p_inner {width:300px;}
	}



/******************************
***
***	page	: 99	개인정보처리방침
***
******************************/

.privacy_page {background:#fff;}


.term_type01{
    padding:20px;
    color:#333;
    font-size:15px;
    line-height:1.8;
    word-break:keep-all;
}

.term_type01 h2{
    margin:0 0 24px;
    font-size:24px;
    font-weight:700;
    color:#222;
    line-height:1.4;
}

.term_type01 h3{
	border-top:1px solid #e1e1e1;
    margin:18px 0 12px;
	padding-top: 18px;
    font-size:18px;
    font-weight:700;
    color:#222;
    line-height:1.4;
}

.term_type01 p{
    margin:0 0 14px;
}

.term_type01 ul{
    margin:10px 0 18px 20px;
    padding:0;
}

.term_type01 li{
    margin-bottom:8px;
	list-style:disc;
}

.term_type01 strong{
    font-weight:600;
    color:#222;
}

.term_type01 a{
    color:#fdb813;
    text-decoration:none;
}

.term_type01 a:hover{
    text-decoration:underline;
}

.term_type01 .date{
    margin-top:40px;
    padding-top:20px;
    border-top:1px solid #e5e5e5;
    font-size:14px;
    color:#666;
}
